Pular para o conteúdo principal
PATCH
Update security settings

Autorizações

Authorization
string
header
obrigatório

Bearer token authentication via Auth0. Users authenticate through Auth0 Universal Login. Include the access token in the Authorization header: Authorization: Bearer <token>

Parâmetros de caminho

workspaceId
string
obrigatório

The workspace ID

Pattern: ^ws_[a-z0-9]+$

Corpo

application/json
enforce_2fa
boolean
session_timeout_minutes
integer
Intervalo obrigatório: 5 <= x <= 1440
password_min_length
integer
Intervalo obrigatório: x >= 8
require_special_chars
boolean
ip_whitelist
string[]

Resposta

Security settings updated successfully

The response is of type object.

Última modificação em 16 de fevereiro de 2026